aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlee14 <Alee14498@gmail.com>2017-05-13 18:16:04 -0400
committerGitHub <noreply@github.com>2017-05-13 18:16:04 -0400
commit4d3541cc441390a60e1dc4ed71c0014b623d92ad (patch)
tree20d5c82f91a176d2892e48d8d76665548c6f6741
parentd3f4f2d28b76ab24d55ef108b4aa46abf8544d80 (diff)
downloadAleeBot-4d3541cc441390a60e1dc4ed71c0014b623d92ad.tar.gz
AleeBot-4d3541cc441390a60e1dc4ed71c0014b623d92ad.tar.bz2
AleeBot-4d3541cc441390a60e1dc4ed71c0014b623d92ad.zip
All fixed!!!
-rw-r--r--node_modules/.bin/mime16
1 files changed, 15 insertions, 1 deletions
diff --git a/node_modules/.bin/mime b/node_modules/.bin/mime
index 4596ed4..0dbddf0 100644
--- a/node_modules/.bin/mime
+++ b/node_modules/.bin/mime
@@ -1 +1,15 @@
-die die died eid eid edie ddscfhjkaijkasdfghjadsbhjkadsgadsjghj
+#!/bin/sh
+basedir=$(dirname "$(echo "$0" | sed -e 's,\\,/,g')")
+
+case `uname` in
+ *CYGWIN*) basedir=`cygpath -w "$basedir"`;;
+esac
+
+if [ -x "$basedir/node" ]; then
+ "$basedir/node" "$basedir/../mime/cli.js" "$@"
+ ret=$?
+else
+ node "$basedir/../mime/cli.js" "$@"
+ ret=$?
+fi
+exit $ret